
@media(max-width:8916px){
    .colleaguesSectionFullsize{
        max-width:1978px;
    }
    .colleaguesCards{
        max-width:1978px;
        margin: 0 auto;
    }
}

@media(max-width:1995px){

    .colleaguesSectionFullsize{
        max-width:98%;
    }
    .colleaguesCards{
        max-width:98%;
        margin: 0 auto;
    }
}


@media(max-width:1440px){
    .singleColleaguesCardLeft, .singleColleaguesCardMiddle, .singleColleaguesCardRight{
        min-width: 480px;
        max-width: 480px;
    }
}

@media(max-width:1240px){
    .singleColleaguesCardLeft, .singleColleaguesCardMiddle, .singleColleaguesCardRight{
        min-width: 380px;
        max-width: 380px;
    }
}

@media(max-width:820px){
    .colleaguesSectionFullsize{
        margin-top:100px;
    }
    
}
@media(max-width:640px){
    .headline{
        font-size: 22px;
        text-align: center;
    }
}

@media(max-width:470px){
    
    .quoteImg{
        left:10%;
    }
}

@media(max-width:400px){
    .card.active{
        padding:48px 20px;
    }
    .singleColleaguesCardLeft, .singleColleaguesCardMiddle, .singleColleaguesCardRight {
        min-width: 286px;
        max-width: 286px;
    }
}

